
PYROS - Evolution #4378
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4056 (Nouveau): ******* (M) 09.1.35 - CONDUCTOR - Majordome, Supervisor
Evolution # 4222 (Nouveau): * (F) Order a planned sequence execution

execute_sequence : Use the global telescope (instead of creating one here)
09/30/2016 03:15 pm - Jeremy Barneron

Status: Nouveau Start date: 09/30/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

History
#1 - 09/30/2016 04:52 pm - Jeremy Barneron
- Parent task changed from #4056 to #4222

#2 - 10/06/2016 03:10 pm - Jeremy Barneron
- Estimated time set to 4.00
